Dependencies for leksah-0.16.2.2

library
leksah

Flags

NameDescriptionDefaultType
webkit2

Use WebKit 2 version of WebKitGTK+

EnabledAutomatic
yi

Experimental Yi support

DisabledAutomatic
codemirror

Experimental codemirror editor

DisabledAutomatic
dyre

Experimental Yi support

EnabledAutomatic
threaded

Build with support for multithreaded execution

EnabledAutomatic
loc

Experimental localization support

DisabledAutomatic
network-uri

Get Network.URI from the network-uri package

EnabledAutomatic
gtk-318

GTK+ is 3.18 or later

EnabledAutomatic
gtk-320

GTK+ is 3.20 or later

EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info